@include('core::layout.modules.index',[

    'title'=>__('advertising::types.index'),
    'items'=>$items,
    'parent'=>'advertising',
    'model'=>'advertising',
    'directory'=>'types',
    'collect'=>__('advertising::types.collect'),
    'singular'=>__('advertising::types.singular'),
    'create_route'=>['name'=>'types.create'],
    'edit_route'=>['name'=>'types.edit','name_param'=>'type'],
    'destroy_route'=>['name'=>'types.destroy','name_param'=>'type'],
     'search_route'=>true,
    'datatable'=>[
    __('cms.title')=>'title',
    __('cms.slug')=>'slug',
     __('cms.symbol')=>'symbol',
    __('cms.update_date')=>'AgoTimeUpdate',
    __('cms.create_date')=>'TimeCreate',
    ],
        'detail_data'=>[
    __('cms.title')=>'title',
         __('cms.symbol')=>'symbol',
        __('cms.create_date')=>'created_at',
    __('cms.update_date')=>'updated_at',
    __('cms.slug')=>'slug',

    ],
])
